RubyGems Navigation menu

devise_simply_stored 0.0.3

This gem enables devise for simply_stored

Versions:

  1. 0.0.3 - August 27, 2012 (6.5 KB)
  2. 0.0.2 - April 2, 2012 (6 KB)
  3. 0.0.1 - March 28, 2012 (6 KB)

Runtime Dependencies:

Authors:

  • Benjamin ter Kuile

Owners:

0b7018aed1268b4412f6b9ad0d4998d7

Total downloads 3,395

For this version 1,083

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'devise_simply_stored', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install devise_simply_stored = Copy to clipboard Copied!

Links: